Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 06:53:36 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    I want to cancel my order..something came up           10:46 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:47 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:48 AM, 22nd Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:53 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137815